enum MessageStatus {
  normal('普通消息', 'Normal'),
  listening('聆听中', 'Listening'),
  recognizing('识别中', 'Recognizing'),
  thinking('思考中', 'Thinking'),
  completed('完成回答', 'Completed'),
  executing('执行中', 'Executing'),
  success('执行成功', 'Success'),
  failure('执行失败', 'Failure'),
  aborted('已中止', 'Aborted');

  const MessageStatus(this.chinese, this.english);

  final String chinese;
  final String english;
}
